<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.text.*?>
<?import java.lang.*?>
<?import javafx.geometry.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.layout.VBox?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.Button?>
<?import javafx.geometry.Insets?>

<VBox alignment="CENTER" prefHeight="329.0" prefWidth="495.0" spacing="20.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="sam.testunit.testunitairecours.controller.LoginController">
   <children>
      <Label text="Se connecter" />
      <SplitPane dividerPositions="0.5" prefHeight="23.0" prefWidth="455.0">
         <items>
            <Text strokeType="OUTSIDE" strokeWidth="0.0" text="Email" wrappingWidth="137.205078125" />
            <TextField fx:id="txtFEmail" prefHeight="39.0" prefWidth="455.0" />
         </items>
      </SplitPane>
      <SplitPane dividerPositions="0.5" prefHeight="23.0" prefWidth="455.0">
         <items>
            <Text strokeType="OUTSIDE" strokeWidth="0.0" text="Mot de passe" wrappingWidth="137.205078125" />
            <TextField fx:id="txtFMdp" prefHeight="39.0" prefWidth="455.0" />
         </items>
      </SplitPane>
      <Button fx:id="loginBtn" layoutX="214.0" layoutY="240.0" onAction="#loginAction" text="Login" />
      <Button fx:id="mdpForgetBtn" layoutX="214.0" layoutY="240.0" onAction="#mdpForgetAction" text="Mdp oublié" />
      <Button fx:id="signUpBtn" onAction="#switchToSecondary" text="S'incrire" />
   </children>
   <padding>
      <Insets bottom="20.0" left="20.0" right="20.0" top="20.0" />
   </padding>
</VBox>
